package com.its.vms.dao.mapper;

import com.its.vms.entity.TbVmsOnOffTime;
import com.its.vms.entity.TbVmsIncd;
import com.its.vms.entity.TbVmsOperMode;
import com.its.vms.entity.TbVmsSchedule;
import org.apache.ibatis.annotations.Mapper;

import java.util.HashMap;
import java.util.List;

@Mapper
public interface VmsManageMapper {

    int initVmsDsplPrst(HashMap<String, Object> obj);

    List<TbVmsOnOffTime> selectVmsOnOffTime();
    List<TbVmsIncd> selectVmsIncd();
    List<TbVmsSchedule> selectVmsDsplSchedule();

    List<TbVmsOperMode> selectVmsOperMode();
}
